<footer id="footer">
	<div class="container container-row top">
		<a href="<?php echo Url::display (); ?>" class="footer-item logo">
			<img src="<?php echo Url::display ('/data/logo-inversed.png'); ?>" alt="" />
		</a>

		<?php if (isset ($this->liensMenu) && !empty ($this->liensMenu)) { ?>
			<div class="footer-item links">
				<div class="footer-item-title">Liens et partenaires</div>
				<ul>
					<?php foreach ($this->liensMenu as $lien) { ?>
					<li><a href="<?php echo $lien->url (); ?>"><?php echo $lien->libelle (); ?></a></li>
					<?php } ?>
				</ul>
			</div>
		<?php } ?>

		<div class="footer-item follow">
			<div class="footer-item-title">Contactez-nous</div>
			<ul>
				<li>
					<i class="fa fa-fw fa-at"></i>
					<a href="mailto:lesvergersdecessinas.smal@gmail.com">lesvergersdecessinas.smal@gmail.com</a>
				</li>
				<li>
					<i class="fa fa-fw fa-phone"></i>
					06&nbsp;84&nbsp;37&nbsp;05&nbsp;06
				</li>
				<li>
					<i class="fa fa-fw fa-envelope-o"></i>
					26 route du Lac<br>23460 Saint-Marc-à-Loubaud
				</li>
			</ul>
		</div>

		<?php if ($this->news) { ?>
			<div class="footer-item news">
				<div class="footer-item-title"><?php echo $this->news->title (); ?></div>
				<?php echo $this->news->mdContent (); ?>
				<div class="date">Le <?php echo date ('d/m/Y', $this->news->date ()); ?></div>
			</div>
		<?php } ?>
	</div>

	<ul class="container bottom">
		<li><a href="<?php echo Url::display (); ?>">Accueil</a></li>
		<?php foreach ($this->pagesFooter as $page) { ?>
			<li>
				<?php
				$url = array (
					'params' => array (
						'title' => filterChar ($page->alias ()),
						'page' => $page->id ()
					)
				);
				?>
				<a href="<?php echo Url::display ($url);?>"><?php echo $page->alias(); ?></a></li>
		<?php } ?>

		<?php if (is_admin ()) { ?>
			<li><a href="<?php echo Url::display (array ('c' => 'admin')); ?>">Administration</a></li>
		<?php } ?>
	</ul>
</footer>

<div id="up-to-the-sky" class="intersecting">
	<button>
		<i class="fa fa-fw fa-angle-double-up"></i>
		Retour haut de page
	</button>
</div>
<script type="text/javascript" src="<?php echo Url::display ('/scripts/up-to-the-sky.js'); ?>"></script>
